LSWM(1)

NAME
lswm - discover new wiimotes

SYNOPSIS
lswm [options]

DESCRIPTION
This manual page documents briefly the lswm command.

OPTIONS

-h  Show summary of options.

-a  List all bluetooth devices (not just wiimotes)

-l  Long format (device details)

-q  Quiet mode

SEE ALSO
wminput(1),

AUTHOR
wmgui was written by L. Donnie Smith <cwiid@abstrakraft.org>

This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project (but may be used by others).